CVE-2006-1565

2006-03-31T06:06:00
ID CVE-2006-1565
Type cve
Reporter NVD
Modified 2017-07-19T21:30:42

Description

Untrusted search path vulnerability in libgpib-perl 3.2.06-2 in Debian GNU/Linux includes an RPATH value under the /tmp/buildd directory for the LinuxGpib.so module, which might allow local users to gain privileges by installing malicious libraries in that directory.